View Single Post
Old 12-17-2010, 05:57 AM   #2
Manichean
Wizard
Manichean My eyes! My eyes! The light is just too bright!Manichean My eyes! My eyes! The light is just too bright!Manichean My eyes! My eyes! The light is just too bright!Manichean My eyes! My eyes! The light is just too bright!Manichean My eyes! My eyes! The light is just too bright!Manichean My eyes! My eyes! The light is just too bright!Manichean My eyes! My eyes! The light is just too bright!Manichean My eyes! My eyes! The light is just too bright!Manichean My eyes! My eyes! The light is just too bright!Manichean My eyes! My eyes! The light is just too bright!Manichean My eyes! My eyes! The light is just too bright!
 
Manichean's Avatar
 
Posts: 3,130
Karma: 80446
Join Date: Feb 2008
Location: Germany
Device: Cybook Gen3
0.7.31 is unable to run GUI plugins, you need at least 0.7.32 for that. The behaviour you see after installing 0.7.31 is the same I saw when installing GUI plugins for it. That said, I don't understand why the plugin failed on 0.7.33 (you did install the icons, didn't you?), but if you delete the plugin file from Calibre's config directory (to be found in the application data folder inside the user profile folder on XP), Calibre should at least run normally.
Manichean is offline   Reply With Quote